[未解決] 「上記内容で注文する」ボタンを押しても先に進まない

2011 年 11 月 20 日

ホーム フォーラム 使い方全般 [未解決] 「上記内容で注文する」ボタンを押しても先に進まない

このトピックには5件の返信が含まれ、3人の参加者がいます。5 年、 11 ヶ月前 nanbu さんが最後の更新を行いました。

6件の投稿を表示中 - 1 - 6件目 (全6件中)
  • 投稿者
    投稿
  • #50807

    wakarimasen
    参加者

    動作に関するご質問の場合は必ずご記入ください。


    Welcart のバージョン:Version 1.0.8.1111191

    症状を確認したブラウザ:Chrome

    サーバー(会社名、サービス名):GMO

    SSLの利用: 無し | 専用SSL | 共用SSL ? 

    WordPress のパーマリンク設定:?


    上記内容で注文するというボタンを押しても、その後どのサイトにも行きません。

    また、注文履歴も残っていません。

    注文側(お客様側)にもメールが飛びません。

    このような場合、どこを修正すれば良いのでしょうか?

    システム設定として、WordPressのアドレス、およびブログのアドレスはhttp://www.opti.co.jp/shopにしてみました。

    まだ本稼働していませんので、どなたか注文してみて問題点を教えて頂けませんか。

    宜しくお願いします。

    #63283

    rakujin
    参加者

    若干のカスタマイズしておりますが、1.0.8にて同様の症状がでました。

    原因は不明ですが、最新がv1.0.7の時の、DevelopmentVersionをダウンロードして使用すると、解決しました。

    http://wordpress.org/extend/plugins/usc-e-shop/download/

    方法は、以下を参考にしてください。

    https://www.welcart.com/community/archives/1356

    #63284

    wakarimasen
    参加者

    rakujinさん

    ご連絡有り難うございます。

    現在1.0.8を使っています。

    教えて頂いた、http://wordpress.org/extend/plugins/usc-e-shop/download/のOther Versionsの中にあるDevelopment Versionをインストしたのですが、どうも上手く出来ません。。

    一度PCを再起動するとか必要でしょうか?

    または1.0.7のVersionとか入れたら大丈夫なのでしょうか。

    何卒お知恵を拝借したく、お願い申し上げます。

    #63285

    wakarimasen
    参加者

    とりあえず、1.0.8を削除して、1.0.7を入れたら直りました。

    (Development Versionを入れたわけではありません)

    とりあえずこれでしばらくやってみようと思います。

    有り難うございました。

    #63286

    rakujin
    参加者

    >wakarimasenさん

    1.0.7が最新であった時の、開発バージョンでないとだめです。

    1.0.8が最新である現在の、開発バージョンでは、多分動かないと思います。

    #63287

    nanbu
    参加者

    ご迷惑をおかけいたしております。

    v1.0.8 にバグがございましたので、ただいまv1.0.9 を緊急リリースいたしました。自動アップグレードができると思いますので、ご対応お願いいたします。

6件の投稿を表示中 - 1 - 6件目 (全6件中)

このトピックに返信するにはログインが必要です。